<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>eWebEditor</title>
<%
String web_account = request.getParameter("web_account") == null ? "" :request.getParameter("web_account");
%>
<script type="text/javascript" src="js/buttons.js"></script>
<script type="text/javascript" src="js/ewebeditor.js"></script>

<script type="text/javascript">
LoadScript("style/" + myParam.StyleName + ".js");
</script>

<script type="text/javascript">
lang.Init();
LoadScript("language/" + lang.ActiveLanguage + ".js");
</script>

<script type="text/javascript">
myEditor_Init();
document.write ("<link href='" + myEditor.RootPath + "/language/" + lang.ActiveLanguage + ".css' type='text/css' rel='stylesheet'>");
document.write ("<link href='" + myEditor.RootPath + "/skin/" + config.Skin + "/editor.css' type='text/css' rel='stylesheet'>");
document.write ("<link href='../../<%=web_account%>/css/css.css' type='text/css' rel='stylesheet'>");
</script>

</head>
<body scrolling=no>

<script type="text/javascript">
showEditorBody();
</script>

</body>
</html>